Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007687TestLinkExport/Importpublic2016-09-27 20:412017-02-25 15:14
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.15 (2015 Q4) 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007687: Testcases Import : testcases too long, warning in summary always encoded in HTML format
DescriptionWhen importing testcases with name too long (> 100 chars), the original testcase name is saved in summary, after a warning message.
This warning message is always writen in HTML format, event if editor is "none".
Steps To Reproduce1) import a testcase with a name > 100 chars
2) check summary information after import : a warning message is added, in HTML format (edit the testcase to see
tag)
Additional InformationPull Request provided in notes to use HTML tags only if editor is different than "none".
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0025453)
Mr.Bricodage (updater)
2016-09-27 20:46

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/53 [^]
(0026030)
Mr.Bricodage (updater)
2017-02-25 15:13

shoud be closed, TestLink 1.9.16 is the stable release

- Issue History
Date Modified Username Field Change
2016-09-27 20:41 Mr.Bricodage New Issue
2016-09-27 20:46 Mr.Bricodage Note Added: 0025453
2016-09-28 20:40 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-09-28 20:40 fman Status new => resolved
2016-09-28 20:40 fman Fixed in Version => 1.9.16 (2016 Q4)
2016-09-28 20:40 fman Resolution open => fixed
2016-09-28 20:40 fman Assigned To => fman
2017-02-25 15:13 Mr.Bricodage Note Added: 0026030
2017-02-25 15:14 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker